.header__container .vessels {
  border-bottom: black solid 1px;
}

.body__container {
  overflow: scroll;
  margin: 20px 15px 5px 15px;
}

.content__container {
  display: grid;
}

.content__container .img__landscape {
  justify-self: center;

}

.content__container .img__odd {
  justify-self: end;
}

.content__container .img__last {
  justify-self: start;
}

@media only screen and (min-width: 1000px) {
  .body__container {
    margin-top: 50px;
  }
}